﻿body
{
    font-family: arial;
    background-color: #a6bf7d;
    
}

a{
    text-decoration: none;
    color: #a6bf7d;
}
a:hover{
    color: #a6bf7d;
}

div{
    vertical-align: top;
}

.container{
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    box-shadow: 0px 0px 25px #000;
    border-radius: 15px;
}

.navlink{
     color: #fff;
     padding: 5px;
     font-size: 19px;
     
}

.navbar{
    text-align: center; 
    background-color: #707863; 
    color: White; 
    border-left: 3px solid white;
    border-right: 3px solid white;
    padding: 5px;
    
}
.navbar a
{
    font-size: 14pt;
    font-weight: bold;
    color: white;
    text-decoration: none;
}
.mainimage{
    width: 100%;
    height: 100%;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.clear{
    clear: both;
}

.content
{
    border: white 3px solid;
    background-color: #e3e5db;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    padding: 30px;
}

.info-block{
    background-color: #707863;
    border: solid 5px white;
    display: inline-block; 
    padding-right: 100px;
    vertical-align: top;
    margin: 20px;
    padding: 0px 20px 10px 20px;
    width: 300px;
    border-radius: 10px;
}

.info-title{
    color: #e3e5db;
    text-align: center;
    padding: 5px;
    margin-bottom: 5px;
    font-size: 20px;

}

.btn{
    width: 100%;
    text-align: center;
    background-color: #e3e5db;
    box-shadow: rgb(57, 66, 59) 3px 3px 3px;
}
.btn:hover{
    box-shadow: none;
    background-color: #a6bf7d;
}

.Mission
{
    font-size: 14pt;
    color: black;
}

.title
{
    font-weight: bold;
    font-size: 17pt;
    color: black;
    font-family: Tahoma;
}

td.subtitle
{
    font-weight: lighter;
    font-size: 13pt;
    color: black;
    font-family: Tahoma;
}

table.cattlesale
{
    border-right: black 2px solid;
    border-top: black 2px solid;
    border-left: black 2px solid;
    color: black;
    border-bottom: black 2px solid;
    font-family: Verdana;
    font-size: 9pt;
}
td.cattlesale
{
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
}
td.home_title
{
    font-weight: bold;
    font-size: 17pt;
    color: black;
    font-family: Tahoma;
    padding:20px;
}
.text
{
	font-size: 12pt;
	font-family: Arial, sans-serif;
	white-space: normal;
}

/* Pop Up */
.fade {
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
}

.pop_hide{
    display: none;
}
.pop_show{
    display: block;
}
.popup_container{
    margin-left: auto;
    margin-right: auto; 
    width: 50%; 
    border-radius: 15px; 
    background-color: #e3e5db;
    border: 10px solid #707863; 
    position: absolute;
    top: 15%;
    left: 25%;
    z-index: 15;
}
.popup_container .popup_ctrl{
    position: absolute;
    float: right;
    top: -21px;
    right: -20px;
    width: 40px;
    color:#707863;
    font-weight: bold;
    font-size: 25px;
    font-family: Verdana;
    border: 2px solid #707863;
    border-radius: 10px;
    padding-top: 0px;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
}
.popup_container .popup_ctrl:hover {
    color: #fff;
    border: 2px solid #fff;
}
.popup{
   padding: 40px;

        z-index: 15;
}



.contact{
    font-size: 14px;
}

button, input[type=submit]{
        padding: 3px 7px 3px 7px;
        height: 35px;
        margin: 3px 0px 5px 0px;
        display: inline-block;
        border: 1px solid #ccc;
        border-radius: 4px;
        box-sizing: border-box;
        font-size: 17px;
        vertical-align: top;
        cursor: Pointer;
        text-align: center;

}
button:hover, input[type=submit]:hover{
    background-color: #707863;
    color: white;
}

input[type=text], input[type=password], select {
    width: 100%;
    padding: 3px 3px 3px 3px;
    height: 35px;
    margin: 3px 0px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 17px;
    vertical-align: top;
}

    input[type=text]:focus, textarea:focus, input[type=password]:focus, select:focus, .ajax__html_editor_extender_texteditor:focus {
        border-color: #707863;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #707863;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #707863;
    }

    textarea {
        width: 100%;
        padding: 3px 3px 3px 3px;
        margin: 3px 0px;
        display: inline-block;
        border: 1px solid #ccc;
        border-radius: 4px;
        box-sizing: border-box;
        font-size: 17px;
        vertical-align: top;
    }
    
        textarea:focus {
            border-color: #707863;
            outline: 0;
            -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #707863;
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #707863;
        }

.readonly{
    background-color: #707863;
    color: white;
}